Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::FeatureBase Member List

This is the complete list of members for tesseract::FeatureBase, including all inherited members.

ComputeFeatureBitmap(CharSamp *char_samp)=0 | tesseract::FeatureBase | pure virtual
ComputeFeatures(CharSamp *char_samp, float *features)=0 | tesseract::FeatureBase | pure virtual
FeatureBase(TuningParams *params) | tesseract::FeatureBase | inlineexplicit
FeatureCnt()=0 | tesseract::FeatureBase | pure virtual
params_ | tesseract::FeatureBase | protected
~FeatureBase() | tesseract::FeatureBase | inlinevirtual